PDA

View Full Version : Prerequisite: .Net 4.5.2 Web Installer



Roman1
07-21-2014, 03:22 AM
Hello,
there is a .Net 4.5.1 Framework Web installer distributed by InstallShield.

Is there also .Net 4.5.2 Web installer made by InstallShield?

If not, how to create a .Net 4.5.2 prerequisite with source file on the web ?

tjohnson1
07-30-2014, 02:07 PM
You will have to create your own using the Prerequisite Editor:http://helpnet.flexerasoftware.com/installshield21helplib/installshield21helplib.htm#StartTopic=helplibrary/SetupPrereqEditor.htm

khayralla_m
01-19-2015, 04:27 PM
Hi all

I am using VS2013 LE and there is no prerequisite editor, please, could some one paste the .prq file here ?

Thank you.